/*********************************************
  hpk2 Farbschema Layout 3 rot rot
  
  Icon colorimg 		url("../colorimg/
  ersetzen durch		url("../../../../templates/hpk2/css/colorimg/ 
*******************************************/

body {
  background-color: #b10101; 
  color: #4a4a4a; 
}

#handymenue li {
  background-color: #FFFFFF;
}
.navicon, #handymenue a, #handymenue a:hover  { 
  color: #555555; 
}
#handymenue ul.handymenue li a.aktiv ~ .touch-button i.navicon,
#handymenue ul.handymenue li a.aktiv {
	color: #E2001A;
}

#umschlag {
  -pie-box-shadow: 0px 0px 10px #BFBFBF;
  -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 0px 10px -1px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2); 
}

#umschlag,
#kopf #ebene1u2menu, 
#kopf #ebene1u2menu ul {
  background-color: #FFFFFF;
}

a,
p.detailsansehen a,
p.news_details,
a.link-typ1,
a.link-typ2,
a.link-typ3 {
  color: #b10101;
}

.hpk_adresse_kontakt .hpk_adr_mobil a,
.hpk_adresse_kontakt .hpk_adr_tel a {
  color: #555555;
  text-decoration: none;
}


a.link-typ1,
a.link-typ2,
a.link-typ3 {
  text-shadow: 0px 1px 0px #e5d3d3;
}

a:hover,
p.detailsansehen a:hover,
p.news_details:hover,
a.link-typ1:hover,
a.link-typ2:hover,
a.link-typ3:hover,
a:focus,
p.detailsansehen a:focus,
p.news_details:focus,
a.link-typ1:focus,
a.link-typ2:focus,
a.link-typ3:focus {
  color: #4a4a4a;
}

#kopf #kopfmenue a,
#kopf #ebene1u2menu a,
#submenue_newsbox #untermenue2 a {
  color: #4a4a4a;
}

#kopf #kopfmenue a:hover,
#kopf #ebene1u2menu a:hover,
#submenue_newsbox #untermenue2 a:hover,
#kopf #ebene1u2menu a.aktiv,
#submenue_newsbox #untermenue2 a.aktiv {
  color: #b10101;
}

.sprachauswahl a {  
  background: #5c5c5c;
  color: white;
}

.cc_container .cc_btn,
.cc_container .cc_btn:visited {
  background-color:#b10101;
  color:#FFFFFF
}

.cc_container .cc_btn:hover,
.cc_container .cc_btn:active{
  background-color:#760000;
  color:#FFFFFF
}

a.cc_more_info {
  color:#b10101;
}

#fussumschlag .handymenue a:hover,
#fussumschlag .handymenue a:focus,
#fussumschlag .handymenue a.aktiv {
  color: #4a4a4a;
}

#suche .suchetext_input { 
  background-color: #b10101; 
  color: #FFFFFF;
  -moz-box-shadow: inset 0px 1px 0px 0px #800000;
  -webkit-box-shadow: inset 0px 1px 0px 0px #800000;
  box-shadow: inset 0px 1px 0px 0px #800000;
}

#suche .suchetext_submit {
  background-image: url("../colorimg/typ3-color0.png");
  background-color: #800000;
}

#suche .suchetext_submit:hover {
  background-image: url("../colorimg/typ3-color12.png");
}

#umschlag hr,
#umschlag span.news_title,
#umschlag div.news-list-item,
#umschlag span.news_latest_title,
#umschlag div.news-list-content,
#inhalt input,
#inhalt textarea,
#inhalt select {
  border-color: #c4c4c4;
}

#inhalt input.hpk_anf_subm,
#inhalt input.hpk_kon_subm,
#inhalt input.powermail_field.powermail_submit,
#tx_indexedsearch .tx-indexedsearch-search-submit input {
  background-color: #b10101;
  border-color: #b10101;
}

#inhalt input.hpk_anf_subm:hover,
#inhalt input.hpk_kon_subm:hover,
#inhalt input.powermail_field.powermail_submit:hover,
#tx_indexedsearch .tx-indexedsearch-search-submit input:hover,
#inhalt input.hpk_anf_subm:focus,
#inhalt input.hpk_kon_subm:focus,
#inhalt input.powermail_field.powermail_submit:focus,
#tx_indexedsearch .tx-indexedsearch-search-submit input:focus {
  background-color: #555555;
  border-color: #555555;
}
 
#inhalt div.news-list-item,
#inhalt span.news_title {
  border-color: #d8d8df;
}

#umschlag #inhalt .csc-frame.box,
#umschlag #inhalt .spalte.box,
#umschlag #inhalt .normal.box,
#inhaltumschlag div.news-latest-container {
  border-color: #FFFFFF;
  background-image: none;
  background: #ececec;
  background: -moz-linear-gradient(top, #ececec, #FFF);    
  background: -webkit-linear-gradient(top, #ececec, #fff);
  background: -ms-linear-gradient(top, #ececec, #fff);
  background: -o-linear-gradient(top, #ececec, #fff);   
  -pie-box-shadow: 0 0 1.5px rgba(0,0,0, .5);
  -moz-box-shadow: 0 0 1.5px rgba(0,0,0, .5);
  -webkit-box-shadow: 0 0 1.5px rgba(0,0,0, .5);
  box-shadow: 0 0 1.5px rgba(0,0,0, .5);
}

#inhalt .inhalt.box {
  background: none;   
  -pie-box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#seitenart-0 #umschlag #inhalt .layout-7,
#seitenart-0 #umschlag #inhalt .layout-8 {
  background: none;
  -pie-box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#inhalt .tx-hpkfe-pi-partner img {
 border-color: #c4c4c4;
}

#inhalt .tx-hpkfe-pi-partner img:hover {
  border-color: #b10101;
}

#fussumschlag {
  background-color: #b10101; 
  border-color: #b10101; 
  color: #FFFFFF;
  text-shadow: 0px 1px 0px rgba(85, 60, 25, 0.2);
}

#fussumschlag #fussinhalt .hpk_adr_tel2 a,
#fussumschlag a {
  color: #FFFFFF;
}

#fussumschlag a:hover {
  color: #414141;
}

#drucken a {
  color: #4a4a4a;
  background-image: url("../colorimg/drucken_color12.gif");
}

#drucken a:hover {
  color: #b10101;
  background-image: url("../colorimg/drucken_color1.gif");
}

@media only screen and (max-width: 640px) {

#navigationmobil a:hover,
#suchemobil a:hover {
  color: #b10101;
}

#umschlag #inhalt .inhalt.box {
  border-color: #FFFFFF;
  background-image: none;
  background: #ececec;
  background: -moz-linear-gradient(top, #ececec, #FFF);    
  background: -webkit-linear-gradient(top, #ececec, #fff);
  background: -ms-linear-gradient(top, #ececec, #fff);
  background: -o-linear-gradient(top, #ececec, #fff);   
  -pie-box-shadow: 0 0 1.5px rgba(0,0,0, .5);
  -moz-box-shadow: 0 0 1.5px rgba(0,0,0, .5);
  -webkit-box-shadow: 0 0 1.5px rgba(0,0,0, .5);
  box-shadow: 0 0 1.5px rgba(0,0,0, .5);
}
}

/***************************************/
/*************** Slider ***************/
/*************************************/

#slider .flextitle {
  color: #FFFFFF; 
  background: #b10101;
  background: none repeat scroll 0% 0% rgba(177, 1, 1, 0.8);
}

#slider .flexsubtitle {
  color: #3e3e3e; 
  background: #FFFFFF;
  background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.8);
}

/********** Cookie **************/

.cookie-wrapper {
	background: rgba( 0, 0, 0, 0.75 );
	box-shadow: 0 0 5px #aeaeae;
}

.cookie-content {
	background: #fff;
	box-shadow: 0 0 5px #acacac;
}

.save-cookies.cookie-button {
	background: #E2001A;
    color: #fff;
}

.cookie-content fieldset:nth-child(odd),
.cookie-list li:nth-child(odd) {
	background: #f2f2f2;
}

.cookie-content fieldset:nth-child(even),
.cookie-list li:nth-child(even) {
	background: #eaeaea;
}

.cookie-note {
	color: #999;
}

.dismiss-cookies {
	background: #ddd;
	color: #555;
}

.cookie-list-link {
    background: #fff;
    border: 1px solid #aaa;
	color: #aaa;
}

.cookie-list-link:hover {
    background: #b10101;
    border: 1px solid #b10101;
    color: #fff;
}

.cookie-list-link:before:hover {
	color: #fff;
}

.cookie-list {
	background: #fff;
} 

.cookie-list li li:nth-child(odd),
.cookie-list li li:nth-child(even) {
	background: transparent;
}

.cookie-icon-wrapper {
	background: #ddd;
}